@charset "gb2312";
/* CSS Document */
@font-face {font-family: 'iconfont';

    src: url('iconfont.eot')/*tpa=http://www.ujiuye.com/statics/css/iconfont.eot*/; 

    src: url('iconfont.eot-#iefix')/*tpa=http://www.ujiuye.com/statics/css/iconfont.eot?#iefix*/ format('embedded-opentype'),/*  IE6-IE8 */

     url('iconfont.woff')/*tpa=http://www.ujiuye.com/statics/css/iconfont.woff*/ format('woff'), /*chrome锟斤拷firefox */

   url('iconfont.ttf')/*tpa=http://www.ujiuye.com/statics/css/iconfont.ttf*/ format('truetype'), /*  chrome锟斤拷firefox锟斤拷opera锟斤拷Safari, Android, iOS 4.2+*/

  url('iconfont.svg#iconfont')/*tpa=http://www.ujiuye.com/statics/css/iconfont.svg#iconfont*/ format('svg');   

}

.iconfont{

    font-family:"iconfont" !important;

    font-size:16px;font-style:normal;

    -webkit-font-smoothing: antialiased;

    -webkit-text-stroke-width: 0.2px;

    -moz-osx-font-smoothing: grayscale;}
 *{ font-size:12px;font-family:"SimSun"; padding:0;margin:0 auto; list-style:none; text-decoration:none;Microsoft YaHei} 
img{border:none;}
/* body,ul,ul li,dl,dl dt,dl dd,p,h1,h2,h3,h4,h5,h6{margin:0; padding:0; color:#333;} */
/* h1,h2,h3,h4,h5,h6{font-size:100%; margin:0 auto; } */
a{color:#333; cursor:pointer;}
a:hover{text-decoration:underline; color:#ff4a00;}
em{ font-style:normal;}
input,textarea  {outline: none;}
table{border-collapse:collapse;border-spacing:0px;}
.orgeen{ color:#ff4a00;}
.bg_org{ background-color:#ff4a00;}
.ff_wryh{ font-family:"Microsoft YaHei";}
.layout{ width:1200px; margin:0 auto;}
.mores{ font-size:14px; vertical-align:middle; margin-left:5px;}
.clear{display: block;clear:both; height:0;line-height: 0px;font-size: 0; overflow:hidden;}
.clearfix{_zoom:1;}
.clearfix:after{display:block; content: "."; height: 0;clear: both; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}

/*锟斤拷业锟斤拷系*/
.zg_jytx{padding:36px 0 14px; overflow:hidden;}  
.zg_jytx h3{margin-bottom:22px;}
.xy_h3{font:24px/36px 'Microsoft Yahei'; background:url(../image/xyjy_23.png)/*tpa=http://www.ujiuye.com/statics/images/xyjy_23.png*/ no-repeat left center; padding-left:18px; color:#fff;}
.jj_p{font:14px/32px '锟斤拷锟斤拷'; text-indent:2em; color:#666; }
.ti_right{width:462px;margin-top:34px;}
.ti_right dl{margin-bottom:36px; overflow:hidden;}
.zg_jytx dt{width:225px; height:242px;}
.zg_jytx dt img{display:block;}
.zg_jytx dd{width:237px; height:242px; position:relative;}
.zg_jytx dd i{display:block; position:absolute; width:21px; height:21px;}
.zg_jytx dd span{display:block; padding-top:27px; padding-left:10px; font:600 18px/30px 'Microsoft Yahei'; text-align:center; color:#333;}
.zg_jytx dd p{font:12px/22px '锟斤拷锟斤拷'; padding:15px 11px 0; color:#666; text-indent:2em;}
.zg_jytx .sp_bg1 span{background:url(../image/icon1.png)/*tpa=http://www.ujiuye.com/statics/images/icon1.png*/ no-repeat 50px 28px;}
.zg_jytx .sp_bg2 span{background:url(../image/icon2.png)/*tpa=http://www.ujiuye.com/statics/images/icon2.png*/ no-repeat 50px 28px;}
.zg_jytx .sp_bg3 span{background:url(../image/icon3.png)/*tpa=http://www.ujiuye.com/statics/images/icon3.png*/ no-repeat 50px 28px;}
.zg_jytx .sp_bg4 span{background:url(../image/icon4.png)/*tpa=http://www.ujiuye.com/statics/images/icon4.png*/ no-repeat 50px 28px;}
.zg_jytx .sp_bg5 span{background:url(../image/icon5.png)/*tpa=http://www.ujiuye.com/statics/images/icon5.png*/ no-repeat 50px 28px;}
.zg_jytx .sp_bg1 i{background:url(../image/yc_hj.png)/*tpa=http://www.ujiuye.com/statics/images/yc_hj.png*/ no-repeat; right:0; bottom:0;}
.zg_jytx .sp_bg2 i{background:url(../image/zc_hj.png)/*tpa=http://www.ujiuye.com/statics/images/zc_hj.png*/ no-repeat; left:0; bottom:0;}
.zg_jytx .sp_bg3 i{background:url(../image/zc_hh.png)/*tpa=http://www.ujiuye.com/statics/images/zc_hh.png*/ no-repeat; left:0; bottom:0;}
.zg_jytx .sp_bg4 i{background:url(../image/yc_hj.png)/*tpa=http://www.ujiuye.com/statics/images/yc_hj.png*/ no-repeat;right:0; bottom:0;}
.zg_jytx .sp_bg5 i{background:url(../image/yc_hh.png)/*tpa=http://www.ujiuye.com/statics/images/yc_hh.png*/ no-repeat; right:0; bottom:0;}
.zg_jytx .dd_red{background:#fff7f4;}
.zg_jytx .dd_gray{background:#f0f0f0;}
.zg_jytx .dd_pd{padding:30px 0 6px;}
.ti_center{margin-left:23px; width:230px; margin-top:34px;}
.ti_center dt,.ti_center dd{width:230px;}
/*锟斤拷业锟斤拷锟斤拷*/
.zg_jylc{background:#fafafa; margin-bottom:21px;}
.zg_lcmain{padding:40px 0 0; overflow:hidden; position:relative;}
.zg_lcmain h3{margin-bottom:27px;}
.zg_lcmain img{display:block; margin:35px auto 70px;}
.zg_lcmain .zzzy{display:block; position:absolute; width:110px; height:40px; right:368px; bottom:224px;}
.zg_lcmain .zzzy .zy_tk{display:none; width:100px; height:110px;border:1px solid #fa6b41; position:absolute; right:-125px; top:-70px; padding:20px 10px 0; font:14px/1.6 'Microsoft Yahei'; color:#333; background:#fff;}
.zg_lcmain .zzzy:hover .zy_tk{display:block;}
.zg_msqz{overflow:hidden;}
.more{ float:right; width:55px; height:15px; background:#fff; font-size:14px; text-align:center; line-height:15px; color:#999; border:1px solid #e6e6e6; margin:29px 10px 0 0; font-weight:normal;}
.more:hover{ color:#ff4a00; text-decoration:none; border:1px solid #ff4a00;}
.zg_tit{height:75px; background:url(../image/bg_line.png)/*tpa=http://www.ujiuye.com/statics/images/bg_line.png*/ no-repeat right center;}
.zg_tit h2{font:18px/75px 'Microsoft Yahei';}
.zg_tit h2:hover{color:#ff4a00;}
.jy_end_left{ width:580px; padding:0 0 30px 0;}
.jy_end_left dl{overflow:hidden; clear:both;}
.jy_end_left dt{ float:left; width:251px; padding-top:5px;}
.jy_end_left img{ display:block;}
.jy_end_left dd{ float:right; width:290px;}
.jy_end_left dd a{font:14px/34px '锟斤拷锟斤拷'; display:block;  height:34px; overflow:hidden;}

/*锟斤拷业锟斤拷锟�/
.zg_jysj{background:#fafafa; margin-bottom:43px;}
.zg_sjmian{padding:25px 0 24px; overflow:hidden;}
.zg_sjmian p{font:20px/2 'Microsoft Yahei'; text-align:center; color:#fe6262; clear:both; padding-top:15px;}
.zg_sjmian h3{margin-bottom:31px;}
.zg_sjmian dt{font:20px/44px 'Microsoft Yahei'; background:url(../image/sxhj.jpg)/*tpa=http://www.ujiuye.com/statics/images/sxhj.jpg*/ no-repeat center bottom; text-align:center;}
.rt_dl{width:404px;}
.rt_dl dd img{display:block; margin:85px auto 0;}
.lt_dl dd img{display:block; margin:44px auto 0;}
.ct_dl{margin-left:58px;}
.ct_dl dd{margin-top:66px;}
.ct_dl th{font:16px/43px 'Microsoft Yahei'; color:#fff; background:#628dfe;}
.ct_dl td{font:bold 14px/41px 'Microsoft Yahei'; text-align:center; background:#c9d8ff; border-right:1px solid #fff;}
.ct_dl .red_tr td{color:#fe6262;}
.ct_dl .qs td{background:#dce6ff;}
/*锟斤拷锟斤拷锟斤拷业*/
.zg_hzqy{margin-bottom:34px;}
.zg_hzqy h3{margin-bottom:42px;}
.zg_hzqy td{border:1px solid #ececec; background:#fafafa;height:109px; line-height:109px; width:16.7%;}
.zg_hzqy td img{display:block;}

.zg_jq{ margin-top:10px; font:15px/40px 'Microsoft Yahei'; text-align:center;}


/*---footer---*/
.footer{ background:#404144; color:#999; line-height:28px; text-align:center; padding:34px 0;}
.footer a{ color:#999;}
.footer a:hover{ color:#ff4a00;}
.footer img{vertical-align:middle; padding:0 5px 5px 0;}
.zglh_foot{height:55px; clear:both; padding:23px 0;}
.zglh_footrig{margin-left:25px; width:420px;}
.zglh_nav{overflow:hidden;}
.zglh_nav li{font-size:12px; line-height:24px; float:left;color:#5e5e5e;}
.zglh_nav li a{color:#ccc;}
.zglh_nav li span{ margin:0 11px 0 9px;}
.zglh_last{ clear:both;font-size:12px; line-height:18px; color:#999; margin-top:12px; text-align:left;}
.zglh_tel{position:relative; height:55px;}
.zglh_tel span{display:block; width:55px; height:56px; float:left; cursor:pointer;}
.zglh_tel span em{display:inline-block; *display:inline; zoom:1;display:none; width:155px; height:164px;position:absolute;}
.zglh_poimg01{right:25px; top:-166px;  background:url(../image/ioserweima.png)/*tpa=http://www.ujiuye.com/statics/images/ioserweima.png*/ no-repeat;_background:none;}
.zglh_poimg02{right:-51px; top:-166px; background:url(../image/ioserweima.png)/*tpa=http://www.ujiuye.com/statics/images/ioserweima.png*/ no-repeat;_background:none;}
.zglh_tel span:hover em{display:block;}
.tel01{font-size:16px;float: right; line-height:21px; color:#ccc; width:55px; height:21px; padding-right:150px; background:url(../image/tel.jpg);/*tpa=http://www.ujiuye.com/statics/images/tel.jpg*/ no-repeat: right center; margin:17px 44px 0 0;}

.zglh_tel .tel01{ float:left;}
.zglh_WX{background:url(../image/wXin.jpg)/*tpa=http://www.ujiuye.com/statics/images/ios.jpg*/ no-repeat; margin-right:20px;}
.zglh_WXj{background:url(../image/weiXin.png)/*tpa=http://www.ujiuye.com/statics/images/iosbj.jpg*/ no-repeat;}

/*0820BYhsk锟斤拷*/
.indexFix{width:172px; position:fixed;z-index:99998;top:100px;right:-162px; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+130));}
.fixBtnOpen{ position:absolute; top:50%; left:-26px; margin-top:-60px; width:36px; height:120px; background:url(../image/fixBtnClose.png)/*tpa=http://www.ujiuye.com/statics/images/fixBtnClose.png*/ center center no-repeat;_background:url(../image/fixBtnClose.gif)/*tpa=http://www.ujiuye.com/statics/images/fixBtnClose.gif*/ center center no-repeat;cursor:pointer;}
.fixBtnClose{ position:absolute; top:50%; left:-26px; margin-top:-60px; width:36px; height:120px; cursor:pointer; background:url(../image/fixBtnOpen.png)/*tpa=http://www.ujiuye.com/statics/images/fixBtnOpen.png*/ center center no-repeat;_background:url(../image/fixBtnOpen.gif)/*tpa=http://www.ujiuye.com/statics/images/fixBtnOpen.gif*/ center center no-repeat;display:none;}
.indexConFix{ float:right; top:0; left:20px;background:#111; width:152px;padding:0 5px 5px 5px;}
.indexFixH2t{ height:54px;text-align:center; font:bold 22px/54px "Microsoft Yahei"; color:#ccc;}
.indexFixUl{ overflow:hidden;}
.indexFixUl li{ height:50px; line-height:50px; overflow:hidden; margin-bottom:3px;}
.indexFixUl li a{ display:block; height:50px; padding-left:64px; font:normal 16px/50px "Microsoft Yahei"; color:#fff;}
.indexFixUl li a:hover{ color:#fff; text-decoration:none;}
li.indexFixLi1 a{ background:url(../image/indexFix_ico1.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico1.png*/ 25px center no-repeat #ff6627;_background:url(../image/indexFix_ico1.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico1.gif*/ 25px center no-repeat #ff6627;}
li.indexFixLi2 a{ background:url(../image/indexFix_ico2.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico2.png*/ 25px center no-repeat #3189b7;_background:url(../image/indexFix_ico2.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico2.gif*/ 25px center no-repeat #3189b7;}
li.indexFixLi3 a{ background:url(../image/indexFix_ico3.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico3.png*/ 25px center no-repeat #b02da2;_background:url(../image/indexFix_ico3.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico3.gif*/ 25px center no-repeat #b02da2;}
li.indexFixLi4 a{ background:url(../image/indexFix_ico4.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico4.png*/ 25px center no-repeat #e23d3d;_background:url(../image/indexFix_ico4.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico4.gif*/ 25px center no-repeat #e23d3d;}
li.indexFixLi5 a{ background:url(../image/indexFix_ico5.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico5.png*/ 25px center no-repeat #cead3f;_background:url(../image/indexFix_ico5.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico5.gif*/ 25px center no-repeat #cead3f;}
li.indexFixLi1 a:hover{ background:url(../image/indexFix_ico1.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico1.png*/ 25px center no-repeat #e55c23;_background:url(../image/indexFix_ico1.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico1.gif*/ 25px center no-repeat #e55c23;}
li.indexFixLi2 a:hover{ background:url(../image/indexFix_ico2.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico2.png*/ 25px center no-repeat #276e92;_background:url(../image/indexFix_ico2.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico2.gif*/ 25px center no-repeat #276e92;}
li.indexFixLi3 a:hover{ background:url(../image/indexFix_ico3.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico3.png*/ 25px center no-repeat #9e2891;_background:url(../image/indexFix_ico3.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico3.gif*/ 25px center no-repeat #9e2891;}
li.indexFixLi4 a:hover{ background:url(../image/indexFix_ico4.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico4.png*/ 25px center no-repeat #cb3737;_background:url(../image/indexFix_ico4.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico4.gif*/ 25px center no-repeat #cb3737;}
li.indexFixLi5 a:hover{ background:url(../image/indexFix_ico5.png)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico5.png*/ 25px center no-repeat #9d8120;_background:url(../image/indexFix_ico5.gif)/*tpa=http://www.ujiuye.com/statics/images/indexFix_ico5.gif*/ 25px center no-repeat #9d8120;}
.indexFixDl{ width:142px; margin:0 auto; overflow:hidden; padding-top:12px; text-align:center; border-bottom:1px dashed #595959;}
.indexFixDl dt{ height:110px;}
.indexFixDl dd{ height:35px; font:normal 16px/35px "Microsoft yahei"; color:#ccc;}
.indexFix400{ height:30px;font:normal 18px/30px "Microsoft yahei"; color:#ccc; text-align:center;}
.indexFixWb{ height:24px; line-height:24px;  text-align:center; padding-bottom:5px;}
.indexFixWb a{ font-size:16px; color:#ccc; font-family:"Microsoft Yahei";}
.indexFixWb a:hover{ color:#ff4a00;}